Bug 133537 - XMMS alters the master volume level
XMMS alters the master volume level
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: xmms (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: John (J5) Palmieri
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-24 13:42 EDT by Paul F. Johnson
Modified: 2013-03-13 00:46 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-13 22:24:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul F. Johnson 2004-09-24 13:42:07 EDT
Description of problem:
If the volume level on xmms is altered, it also alters the master
volume level.

Version-Release number of selected component (if applicable):
1.2.10-6

How reproducible:
Always

Steps to Reproduce:
1. Alter the volume level on xmms
2. Start another audio application up
3.
  
Actual results:
The sound level of the second application is the same as that of xmms,
it should be the level of master controls (adjusted for the app). It
is the same level as xmms as xmms has altered the master levels

Expected results:
The second app should play at the same level as the master volume
level and not that of xmms

Additional info:
Comment 1 Colin Walters 2004-09-24 14:06:29 EDT
It doesn't do that for me.  Did you change anything in your xmms
configuration?  Can you mv ~/.xmms ~/.xmms-backup and try again?
Comment 2 Paul F. Johnson 2004-09-24 17:22:33 EDT
Made no difference. If I alter the sound on xmms to be quiet then
start xine up, xine is quiet. I moved xmms to somewhere that I can see
the volume icon, altered xine's volume level up and xmms went up.

If I then reduced the xmms volume level, xine's also went down.
Comment 3 Bill Nottingham 2004-09-24 19:28:35 EDT
What audio output are you using?
Comment 4 Paul F. Johnson 2004-09-25 05:36:30 EDT
Alsa
Comment 5 Paul F. Johnson 2005-08-04 19:11:46 EDT
Still happening... I've altered the release version and hardware type.
Comment 6 Rahul Sundaram 2005-08-13 22:24:37 EDT

XMMS is in the Fedora Extras repository now. If this is still occuring, kindling
open a bug report against Fedora Extras - XMMS component. Thank you

Note You need to log in before you can comment on or make changes to this bug.